elinux.org is dead


Thomas Petazzoni <thomas.petazzoni@...>
 

Hello,

I am not sure if this is the correct place to report this, but the
elinux.org Wiki is not working, it says:

""
The MediaWiki logo
MediaWiki 1.31 internal error

MediaWiki 1.31 requires at least PHP version 7.0.0 or HHVM version
3.18.5, you are using PHP 5.6.37.
""

So it seems like MediaWiki was updated, but the system is using an
ancient version of PHP.

Would it be possible to fix this ?

Thanks!

Thomas
--
Thomas Petazzoni, CTO, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com

Join Celinux-dev@lists.celinuxforum.org to automatically receive all group messages.